<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 

<h:head></h:head> 
<h:body> 
	<h:form>
		<h:outputLabel value="Nom: " /><h:inputText value="#{mbAccount.user.surname}" /><br/>
		<h:outputLabel value="Prénom: " /><h:inputText value="#{mbAccount.user.name}" /><br/>
		<h:outputLabel value="Login: " /><h:inputText value="#{mbAccount.user.login}" /><br/>
		<h:outputLabel value="Password" /><h:inputSecret value="#{mbAccount.user.password}" /><br/>
		<h:commandButton action="#{mbAccount.createAccount()}" value="Créer Compte" /><br/>
		<h:outputLabel value="#{mbAccount.message}" />
		
		<ui:repeat var="user" value="#{mbAccount.users}">
			#{user.name}
		</ui:repeat>
	
	</h:form>
</h:body> 
</html>
